{
	"Score": {
		"screens": [
			[
				{
					"name":"outroKnoxCentered1",
					"duration": 16,
					"playMusic": "musicSneakC"
				}
			],
			[
				{
					"name":"outroKnoxCentered2",
					"duration": 16
				}
			],
			[
				{
					"name":"outroKnoxCentered3",
					"duration": 36
				}
			],
			[
				{
					"name":"outroKnoxCentered4",
					"duration": 36
				}
			],
			[
				{
					"name":"outroKnoxCentered5",
					"duration": 36
				}
			],
			[
				{
					"name":"outroKnoxCentered6",
					"duration": 16
				}
			],
			[
				{
					"name":"outroKnoxCentered7",
					"duration": 12,
					"playMusic": "musicFinalScore"
				}
			]
		]
	},
		"Jail": {
		"screens": [
			[
				{
					"name":"preIntroJailCentered1",
					"duration": 8
				}
			],
			[
				{
					"name":"preIntroJailCentered2",
					"duration": 8
				}
			],
			[
				{
					"name":"introJailCentered1",
					"duration": 20
				}
			],
			[
				{
					"name": "introJailCentered2",
					"duration": 20
				}
			],
			[
				{
					"name":"introJailCentered3",
					"duration": 12
				}
			],
			[
				{
					"name":"introJailCentered4",
					"duration": 12
				}
			],
			[
				{
					"name":"introJailCentered5",
					"duration": 20
				}
			],
			[
				{
					"name":"introJailCentered6",
					"duration": 16
				}
			]
		]
	}
}